%define	module	Convert-TNEF
%define	name	perl-%{module}
%define version	0.17
%define release	%mkrel 6

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	%{module}-%{version}.tar.bz2
URL: 		http://www.cpan.org/modules/by-module/Convert/
BuildRequires:	perl-devel perl-MIME-tools
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	perl
Summary:	%{module} module for perl
BuildArch:	noarch

%description
%{module} module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
 
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{perl_vendorlib}/Convert/*
%{_mandir}/*/*
%doc MANIFEST README Changes




%changelog

* Sun Mar 18 2007 Buchan Milne <bgmilne@mandriva.org> 0.17-6mdv2007.1
+ Revision: 146144
- Rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Convert-TNEF

